@DATABASE "Virus Info Base"
@NODE MAIN "A.I.S.F."
     Name         : A.I.S.F Interlamer

     Aliases      : No Aliases

     Clones       : No Clones

     Type/size    : Trojan/8708

     Symptoms     : Shows an DisplayAlert

     Discovered   : 17-08-93

     Way to infect: No infection

     Rating       : Dangerous

     Kickstarts   : 1.2/1.3/2.0

     Damage       : No Damage

     Manifestation: -

     Removal      : Delete file immediately.

     Comments     : The  virus  preted  to  be  a viruskiller and  opens a
                    title  bar  in  the  top  of the screen with the name:

                    VIRUS-CHECKER V6.72 by A.I.S.F. !!!

                    The  lenght  of  the  virus is  8708 bytes. This virus
                    can't  infect  (that  means  no  spreading),  but is a
                    damage  program  (bomb).  After infection you will get
                    a display alert with the following text:


                    CRIME DO NOT PAY !!!
                    WHY ARE YOU SWAPPING ILLEGAL SOFT?
                    BECAUSE YOU ARE A CRIMINAL!!!!
                    AND BE SURE:
                    WE (A.I.S.F.) WILL GET YOU!
                    (A)NTI
                    (I)ILLEGAL
                    (S)WAPPING
                    (F)OUNDATION
                    -PRESS MOUSE TO CONTINUE-

                    Click  on  this  gadget  to  see a @{" Demo " SYSTEM V-IFF:AISF} of the
                    A.I.S.F virus. Push left mouse button to return.



       ATTENTION:   Don't  press  the  mouse  beacuse  this will start the
                    heads  of  your  disk  drive  and  lock your keyboard.
                    The  heads  will  start  going  crazy like a motorboat
                    and  the  result  can  be  damaged  disk  and  mabe  a
                    defective disk drive if you are very unluckey.

                    The  only  way  to  minimize  the  damage is to switch
                    off the main switch as soon as possible.

ELS 12-94
@ENDNODE
